@charset "UTF-8";
/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 00px;
	margin-bottom: 0px;
	background:#ECEAE4;
	background-image:url(/imgs/sqbg.png);
	
	text-align: center;
}

img { border: none; }

.bluelink A:link {text-decoration: none; color: #1F5285;}
.bluelink A:visited {text-decoration: none; color: #1F5285;}
.bluelink A:active {text-decoration: underline; color: #1F5285;}
.bluelink A:hover {text-decoration: underline; color: #1F5285;} 

/* header */
/* header
background:#F4F9FC url(../imgs/home/bluefadebg.png) repeat top;
 */

#headermain {
	position:relative;
	width:968px;
	z-index:1;
	
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	text-align: left;
}



#greenheadbar
{
width:100%;
height: 7px;

background-image:url(../imgs/c5sprtsbg.png);
background-repeat:repeat-x;
position:relative;
}

#blueheadbar
{
width:100%;
height: 64px;
background-image:url(../imgs/c5sprtsbg.png);
/* background-image:url(../imgs/cbgblack.png); */
			background-color:#1F5285;
				background-position: 0px -7px;
				background-repeat:no-repeat;
				
background-repeat:repeat-x;
position:relative;
}



#citlogo {
	float: left;
	position:relative;
	
	float:left;
	
	width: 200px; 
	height:64px;
	position: relative;
background-image:url(../imgs/c5sprts.png);
/*		background-image:url(../imgs/whitelogoblackfriday.png); */
	
 	background-position: -56px -296px;
	background-repeat:no-repeat;
	
	background-attachment: scroll;
}



#headsearch {
	float:left;
	text-align: left;
	left: 6px;
	top: 16px;
	width: 550px; 
	line-height: 33px;
	padding: 0px;
	position: relative;
	z-index: 4; 
	
	}
	
	
#csearchtxt {
	float:left;
	width: 96px; 
	height:33px;
	line-height: 33px;
	position: relative;
	
	background-image:url(../imgs/c5sprts.png);

				background-position: -9px -383px;
				background-repeat:no-repeat;

	}
	
	
	
	#csearchfield {
	float:left;
	width: 211px; 
	line-height: 33px;
	margin: 0;
	border: 0;
	overflow:hidden;

	}
	
		#searchbox {
		width: 220px;
		height: 31px;
		margin: 0;
		padding-left: 5px;
		font-size:16pt;
		font:Helvetica, Arial, sans-serif;
		border: 0;
		text-align: left;
		background-image:url(../imgs/c5sprts.png);
	
				background-position: -104px -383px;
				background-repeat:no-repeat;
		position: relative;
		}
	
		#csearchbttn {
	float:left;
	
	width: 93px; 
	height:33px;
	line-height: 33px;
	position: relative;
	
			background-image:url(../imgs/c5sprts.png);
	
				background-position: -315px -383px;
				background-repeat:no-repeat;
	}
	
			#headsubmittxt {
	float:left;
	width: 150px;
	left: 20px;
	height:33px;
	line-height: 33px;
	position: relative;

	
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size: 14pt;
  font-style: normal;
  font-weight: 400;
  color: #FFFFFF;
  text-shadow: 0px 0px 1px #003366;
	}

.headsubmittxt A:link {text-decoration: underline; color: #ffffff;}
.headsubmittxt A:visited {text-decoration: underline; color: #fff;}
.headsubmittxt A:active {text-decoration: underline; color: #fff;}
.headsubmittxt A:hover {text-decoration: underline; color: #fff;} 
	
	
	div#container
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	text-align: left;
}


/* header */
/* header */










#grydivide
{
width:inherit;
height: 20px;
background-image:url(../imgs/divider.png);
position:relative;
border:none;
left: 0px;
}

 #sidedivide
{
	width:101%;
height: 20px;

background:#ECEAE4;
background-image:url(/imgs/sqbg.png);

position:relative;
left: -1px;
}

 #sidedivborder
{
height: 20px;
border-style:solid;
border-width:1px;
border-color:#CCC;
border-left:none;
border-right:none;


}



#maincontent {
float:left;

	background-color:#fff;
	width: 590px;
	
	text-align: left;
	border-style:solid;
    border-width:0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-color: #CCCCCC;
	
	border-top:#FFF solid 1px;
	padding:0px;
	position: relative;
	

	z-index: 2; 
}

#sidecontent {
	float:right;
	text-align: center;
		
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	  
	width: 356px; 
	background-color:#FFFFFF;
	border-style:solid;
    border-width:0px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-color: #CCCCCC;
	padding: 0px;
	position: relative;
	z-index: 2; 

}

.innercontent {
	
	width:auto;
	text-align: left;
	padding:19px;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	
	text-shadow: 1px 1px 1px #fff;	
		
	font-family: Trebuchet MS, Arial, Helvetica,  sans-serif;
	font-size: 11pt;
	color: #666666;
}


#h1content {

	width:inherit;

}

#h1sidecontent {
	float: right;
	top: 10px;
	right: 30px;
	width:38px;

}


h1
{
  font-family: Helvetica, Arial, Trebuchet MS, sans-serif;
  font-size: 24pt;
  font-style: normal;
  font-weight: 500;
  color: #000;
   text-shadow: 1px 1px 1px #fff;
  letter-spacing: -1px;
  padding:0px;
   line-height: 20px;
}


.h2
{
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size: 18pt;
  font-style: normal;
  font-weight: 500;
  color: #434343;


  letter-spacing: -1px;
  word-spacing: 0;
  padding:0px;
   line-height: 18px;
}

.commentbox
{

 background-color:#FFFFCC;
 border-color:#FFE680;
	border-style:solid;
    border-width:2px;
 padding:20px;
 
   font-family: Helvetica, Arial, Trebuchet MS, sans-serif;
     font-size: 14pt;
	   color: #434343;
}
.commentform
{

 background-color:#FFF;
 border-color:#FFE680;
	border-style:solid;
    border-width:2px;
 padding:2px;
 
   font-family: Helvetica, Arial, Trebuchet MS, sans-serif;
     font-size: 14pt;
	   color: #434343;
}


.gryborderbox
{
	border-width:1px;
	border-color:#ccc;
}


	#footer {
		padding:5px 10px;
		clear:both;	
		background-color:#F2F2F2;
		background:#fff;
		border-style:solid;
    border-width:1px;
	border-bottom-width: 0px;
	border-color: #CCCCCC;
	}
	#footer p {
		margin:0;
    }
	* html #footer {
		height:1px;
	}

A:link {text-decoration: underline; color: #4F890C;}
A:visited {text-decoration: underline; color: #4F890C;}
A:active {text-decoration: underline; color: #4F890C;}
A:hover {color: #479247;} 

a.storesshot img {
filter:alpha(opacity=85);
-moz-opacity: 0.85;
opacity: 0.85;
-khtml-opacity: 0.85;
z-index:0;}

a.storesshot:hover img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
-khtml-opacity: 1.0; }
   
a.storesshot:active img {
filter:alpha(opacity=100);
-moz-opacity: .85;
opacity: .85;
-khtml-opacity: .85; }
   
   
 
 
/* deal css */
.dealdiv {
position: relative;
	width: 95%;
	min-height:50px;
	max-height:75px;
	top:-8px;
	padding: 10px;
	text-align: left;
	
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	color: #565656;
}


.pageloc {
border-bottom:1px solid #FFFFFF;
font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
color: #666666;
background:#FDFDFD;	

padding: 7px;
padding-left: 20px;
}


.htitlebg {
border-bottom:2px solid #FFFFFF;

background:#F9F9F9;	
padding: 15px;
}


.gdbg1 {
border-bottom:2px solid #FFFFFF;

background:#F9F9F9;	
padding: 15px;
}

.gdbg2 {
	border-bottom:2px solid #FFFFFF;
	padding: 15px;

background:#FFF;	
}

.tnythumb {
position: absolute;
left:0px;
width:67px;
height:67px;
}
.dealtxt {
position: relative;
left:67px;
width:375px;
top: 5px;
}

.usebutton {
position: absolute;
right:0px;
top: 18px;
width:75px;
height:20px;
padding-left: 5px;
padding-top: 5px;
white-space: nowrap;
}

.stusebttn {
top: 8px;
}

   
        #usesitsp input {
   display:block;
   
width:75px;
height:35px;
   background: url("/imgs/home/useitgreen.png") 0 0 no-repeat;
      background-position: -9px -1px;
   ...
   }
   
#usesitsp input:hover {
   background-position: -94px -1px;
   ...
   }
#usesitsp input:active {
   background-position: -181px -1px;
   ...
   }
   
   
.activate {
position:relative;
background-color:#690;
top: -22px;
left: 77px;
width: 125px;
height: 20px;

white-space:nowrap;

-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;

padding:2px 5px;
padding-top:3px;
cursor: pointer;

display:block;
z-index:9000;
}


   
   

.showcode {
color: #FFFFFF;
text-shadow: 1px 1px #336933;
font-size: 16px;
font-weight: bold;
text-decoration:none;
background-color:#690;
padding:2px 5px;
cursor: pointer;
letter-spacing: inherit;
vertical-align:text-middle;
cursor: hand;

-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}


.microuse {
position:relative;
top: 1px;
}

.showcodelow {
color: #FFFFFF;
text-shadow: 1px 1px #660000;
font-size: 16px;
font-weight: bold;
text-decoration:none;
background-color:#993300;
padding:2px 5px;
cursor: pointer;

-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}


.showcodeunknown {
color: #FFFFFF;
text-shadow: 1px 1px #6A8936;
font-size: 16px;
font-weight: bold;
text-decoration:none;
background-color:#9FB753;
padding:2px 5px;
cursor: pointer;

-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.showcodeunknown2 {
color: #FFFFFF;
text-shadow: 1px 1px #475308;
font-size: 16px;
font-weight: bold;
text-decoration:none;
background-color:#7F920E;
padding:2px 5px;
cursor: pointer;

-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}


.showtag {
color: #FFFFFF;
text-shadow: 0px 0px 2px #0083DA;
font: Trebuchet MS, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
text-decoration:none;
padding:2px 4px;
cursor: pointer;
letter-spacing: inherit;
vertical-align:text-middle;
line-height: 25px;
white-space:nowrap;

-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.strongtag {
	background-color:#0099FF;
}

.midtag {
	background-color:#419BDA;
}

.weaktag {
	background-color:#6FB3DA;
}

.pinktag {
	text-shadow: 0px 0px 2px #F83265;
	background-color: #F83265;	
	color: #FFFFFF;
	padding:0px 4px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.strongstore {
text-shadow: 0px 0px 2px #CE7B01;
background-color: #FF9900;
}
.midstore {
text-shadow: 0px 0px 2px #CE7B01;
background-color: #FF9900;
}
.lightstore {
text-shadow: 0px 0px 2px #CE7B01;
background-color: #FFD344;
}

.emailsubbut {
float:left;
padding-right:5px;
}
.pad2 {
padding-top:4px;
}


.taglinks A:link {text-decoration: none; color: #FFFFFF;}
.taglinks A:visited {text-decoration: none; color: #FFFFFF;}
.taglinks A:active {text-decoration: none; text-shadow: 0px 0px 2px #333333; color: #FFFFFF;}
.taglinks A:hover {text-decoration: none; text-shadow: 0px 0px 2px #FFFFFF; color: #FFFFFF;} 



.clicktip {
top: 5px;
height:26px;
overflow:hidden;

color: #000000;
font-size: 16px;
font-weight: bold;
text-decoration:none;
padding:2px 5px;
letter-spacing: -1;

 }

.gandolf {
color: #666666;
font-size: 12px;
 }
/* deal css */


/* success box */
.successbox {
position:relative;
top: -13px;
width: 70px;
hight: 70px;
text-align:center;
font-size:18px;
}


    #xvote input {
	position:relative;
	top: -18px;
	left: 15px;
   display:block;
width:18px;
height:18px;
   background: url("/imgs/home/xcheckvotehvrnew.png") 0 0 no-repeat;
   spacing:4px;
   }
   
   #xvote input:hover {
   background-position: 0 -18px;
   ...
   }
   
     #cvote input {
	 position:relative;
	 left: 36px;
   display:block;
width:18px;
height:18px;
   background: url("/imgs/home/xcheckvotehvrnew.png") 0 0 no-repeat;
      background-position: -18px 0;
      spacing:4px;
   }
   
   #cvote input:hover {
   background-position: -18px -18px;
   ...
   }
   
   
   .successtxt {
font-family:  Helvetica, Arial, sans-serif;
color: #006600;
font-size: 10px;
 }
 
 .lowsuccesstxt {
font-family:  Helvetica, Arial, sans-serif;
color: #660000;
font-size: 10px;
 }
 
 
/* success box */



 /* copied from h1 css */
#grydivide
{
width:inherit;
height: 20px;
background-image:url(../imgs/divider.png);
position:relative;
border:none;
left: 0px;
}


  .medtxt {
font-size: 14px;
 }
 
 .darkgray {
color: #333333;

}
 
 
 
 		div.multiple {
			background-color: white;

			border:1px solid #ccc;
			margin:5px;
			cursor: pointer;
			font-size: 14pt;
		}
		
		div.multiple.hover {
			background-color: #ddd;
		}	
		
		

 .16txt {
font-size: 16px;
 }
 
.bold16 {
font-size: 10pt;
left: 50px;
color: #000;
letter-spacing:-1px;
font-weight:bold;
height:23px;


 }
 

   
   
.cpnlink A:link {text-decoration: underline; color: #416C98;}
.cpnlink A:visited {text-decoration: underline; color: #416C98;}
.cpnlink A:active {text-decoration: underline; color: #445566;}
.cpnlink A:hover {text-decoration: underline; color: #FB9D39;} 


/*
.tagbutton A:link {font: bold 14px Arial; text-decoration: none; color: #333333; background-color: #D6EBFF; padding: 4px 6px 4px 6px;}
.tagbutton A:visited {font: bold 14px Arial; text-decoration: none; color: #333333; background-color: #D6EBFF; padding: 4px 6px 4px 6px;}
.tagbutton A:active {font: bold 14px Arial; text-decoration: none; color: #333333; background-color: #D6EBFF; padding: 4px 6px 4px 6px;}
.tagbutton A:hover {font: bold 14px Arial; text-decoration: none; color: #000000; background-color: #D6EBFF; padding: 4px 6px 4px 6px;}

.sttagbutton A:link {font: bold 14px Arial; text-decoration: none; color: #FFFFFF; background-color: #1F5285; padding: 4px 6px 4px 6px;}
.sttagbutton A:visited {font: bold 14px Arial; text-decoration: none; color: #FFFFFF; background-color: #1F5285; padding: 4px 6px 4px 6px;}
.sttagbutton A:active {font: bold 14px Arial; text-decoration: none; color: #FFFFFF; background-color: #1F5285; padding: 4px 6px 4px 6px;}
.sttagbutton A:hover {font: bold 14px Arial; text-decoration: none; color: #1F5285; background-color: #D6EBFF; padding: 4px 6px 4px 6px;}
*/


  .offlink {
font-size: 12pt;
 }


 /* copied from h1 css */
 
 .dashdiv 
{
background-image:
url('/images/homeimgs/dashdiv.gif');
background-repeat: repeat-x;
background-position: center center;
height: 30px; 
width:98%; 
align: center;
}
 
 /*greenbox*/
 .greenbox {
	font-family: Helvetica;
	font-size: 16px;
	
	text-align: center;
	padding-top:10px;
	padding-bottom:10px;
	background-color: #fff;
	border:dashed;
	border:#000;
	border:solid;
	
	background-image:
url('/imgs/home/maingry.png');

/*	background-image:url(../imgs/home/emailboxbg.png);*/
	
	width:100%;
	text-shadow: 1px 1px #fff;
 }
 
 .emailsubtxt {
letter-spacing:-.06em;
font-family:Helvetica, Arial, sans-serif;
font-style: normal;
color:#000;
font-size:24px;
font-weight:400;
}
 
/*sidesubmit*/
/*sidesubmit*/
.stsubmitbox {
	font-family: Trebuchet MS;
	font-size: 18px;
	font-weight: bold;
	position:relative;
	text-align:left;
	width:314px;
	height:185px;
	z-index:1;
	
}

.subboxbg {	
padding-top:10px;
padding-bottom:10px;
	font-size: 12pt;
	background-image:
url('/imgs/home/subboxbg.png');
background-repeat: repeat-x;

}

.mainboxbg {
	padding-top:10px;
	
	background-image:url(../imgs/home/maingry.png);
	background-repeat:repeat-x;	
}

.stsubmitline {
	position:relative;
font-size: 14px;
	font-family: Trebuchet MS;
	font-weight: bold;
	line-height: 25px;
	text-align:right;
	padding-bottom: 30px;
}


.sublinetitle 
{ 
float: left;
left: 0px;
position: absolute;
text-align:right;
width: 100px;

}


.stsubmitform 
{ 
float: right;
right: 0px;
position: absolute;
text-align:left;
width: 200px;

}
.twelvept {font-size: 12px;
font-weight:normal;
}



/*tagcols*/
/*tagcols*/
.tagcontainer {
	padding-left:20px;
	overflow: hidden;
	line-height:100%;
}

.tagsidebar1 {
	float: left;
	width: 30%;
	text-align:left;
background-image:url(../imgs/softvdivide.png);
background-position:right;
background-repeat:no-repeat;
	white-space: nowrap;
	overflow:hidden;
}
.tagsidebar2 {
	width: 33%;
	float: left;
	padding-left:3%;
	text-align:left;
	white-space: nowrap;
	overflow:hidden;
	
background-image:url(../imgs/softvdivide.png);
background-position:right;
background-repeat:no-repeat;


	}
.tagsidebar3 {
	float: left;
	width: 30%;	
	padding-left:3%;
	text-align:left;
	
	white-space: nowrap;
	overflow:hidden;
}
/*tagcols*/
/*tagcols*/

#social{
width:250px;
height:32px;
padding: 0px;
}

#social a.gplusbtn{display:block;
float:left; width:32px; height:32px; background:url('../imgs/socialbttns/socialsprts.png') 0 0;}
#social a.fbbtn{display:block;
float:left; width:32px; height:32px; margin-left:4px; background:url('../imgs/socialbttns/socialsprts.png') 0 -32px;}
#social a.twtbtn{display:block;
float:left; width:32px; height:32px; margin-left:4px; background:url('../imgs/socialbttns/socialsprts.png') 0 -64px;}
#social a.delibtn{display:block;
float:left; width:32px; height:32px; margin-left:4px; background:url('../imgs/socialbttns/socialsprts.png') 0 -96px;
}
#social a.subtn{display:block;
float:left; width:32px; height:32px; margin-left:4px; background:url('../imgs/socialbttns/socialsprts.png') 0 -128px; }
#social a.rddtbtn{display:block;
float:left; width:32px; height:32px; margin-left:4px; background:url('../imgs/socialbttns/socialsprts.png') 0 -160px;
}


/*sidesubmit*/
/*sidesubmit*/
 
 




